# written by PropertiesConfiguration
# Tue Jun 06 18:46:26 EDT 2017

drawerPortName = COM1
controlCode = 27
active_customer_display = false
customerDisplayPort = COM2
customerDisplayMessage = 12345678912345678912
active_scale_display = false
scaleDisplayPort = COM3
scaleDisplayMessage = 1234
caller_id_device = NONE
active_caller_id_device = false
terminal_id = 270
default_view = ORDERS
bwwidth = 900
bwheight = 650
bwx = 233
bwy = 59
wwidth = 1366
wheight = 768
wlocx = 0
wlocy = 0
extendedstate = 0
